@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/company/mv.png');
}
/* =====================
  カンパニーTOP
===================== */
.about {
  padding-top: 73px;
  padding-bottom: 250px;
}
.about .inner > p {
  text-align: center;
  line-height: 2.1;
}
.about .inner > p::after {
  content: 'Create a comfortable living space';
  display: block;
  opacity: 0.2;
  -webkit-text-stroke: 2px #62a68d;
  font-family: var(--title);
  font-size: 130px;
  font-weight: 300;
  color: transparent;
  white-space: nowrap;
  position: relative;
  margin: 0 calc(50% - 50vw);
  left: -10px;
  letter-spacing: -0.01em;
  top: 30px;
  line-height: 1.5;
}
/* =====================
  カンパニー　リンクリスト
===================== */
.about .company-link {
  display: flex;
  justify-content: space-between;
  margin-top: 34px;
}
.about .company-link .c-link-unit {
  width: 350px;
}
.about .company-link .c-link-unit::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 350px;
  height: 260px;
}
.about .company-link .c-link-unit[data-id='1']::before {
  background-image: url('/assets/image/company/01.png');
}
.about .company-link .c-link-unit[data-id='2']::before {
  background-image: url('/assets/image/company/02.png');
}
.about .company-link .c-link-unit[data-id='3']::before {
  background-image: url('/assets/image/company/03.png');
}
.about .company-link .c-link-unit .c-link-title {
  display: flex;
  gap: 1em;
  margin-top: 17px;
}
.about .company-link .c-link-unit .c-link-title > span {
  color: var(--orange);
  font-family: var(--title);
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 4px;
}
.about .company-link .c-link-unit .c-link-title > span::before {
  content: '';
  display: block;
  width: 4px;
  height: 1px;
  background-color: var(--orange);
}
.about .company-link .c-link-unit .c-link-title > h3 {
  font-size: 20px;
  color: var(--green);
}
.about .company-link .c-link-unit p {
  min-height: 100px;
  margin-top: 12px;
  line-height: 2.1;
}
.about .company-link .c-link-unit .more {
  margin-top: 5px;
}
/* =====================
  カンパニー以下共通
===================== */
/* ==== タブメニュー ==== */
.c-link-tab {
  font-family: var(--title);
}
.c-link-tab ul {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  justify-content: center;
}
.c-link-tab ul li a {
  display: block;
  width: 100%;
  height: inherit;
  padding-block: 10px;
  background-color: rgba(255, 255, 255, 0.6);
}
.c-link-tab ul li span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.c-link-tab ul li span::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/pc_arrow.png');
  width: 40px;
  height: 40px;
}
.c-link-tab ul .bg-g {
  background-color: #f6f8f7;
  padding-block: 10px;
}
/* =====================
  代表挨拶
===================== */
.company_message {
  padding-top: 80px;
  padding-bottom: 125px;
}
.company_message .h2-title {
  margin-top: 100px;
}
.company_message .message-wrap {
  display: flex;
  justify-content: space-between;
}
.company_message .message-wrap .message {
  width: 610px;
}
.company_message .message-wrap .message h3 {
  font-size: 26px;
  font-weight: 600;
  line-height: 1;
  margin-top: 68px;
}
.company_message .message-wrap .message p {
  line-height: 2.13;
  margin-top: 34px;
}
.company_message .message-wrap .ceo-img {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  position: relative;
  top: -100px;
}
.company_message .message-wrap .ceo-img .ceo-name {
  font-size: 14px;
  margin-top: 40px;
}
.company_message .message-wrap .ceo-img .ceo-name span {
  margin-right: 13px;
}
.company_message .message-wrap .ceo-img .ceo-name .name {
  margin-top: 8px;
}
/* =====================
  会社概要
===================== */
.company_profile {
  padding-top: 80px;
  padding-bottom: 100px;
}
.profile {
  padding-bottom: 130px;
}
.history {
  padding-top: 130px;
  padding-bottom: 220px;
  background-color: #fbfbfb;
}
/* ==== テーブル ==== */
.table {
  width: 1000px;
  margin-inline: auto;
  margin-top: 60px;
  line-height: 1.88;
}
.table th {
  width: 250px;
  vertical-align: middle;
  border-bottom: 1px solid var(--mint);
  padding-block: 1.5em;
}
.table th:first-of-type {
  border-top: 1px solid var(--mint);
}
.table td {
  width: 750px;
  border-bottom: 1px solid #ccc;
  padding-left: 10px;
  padding-block: 1.5em;
}
.table td:first-of-type {
  border-top: 1px solid #ccc;
}
/* =====================
  アクセス
===================== */
.company_access {
  padding-top: 80px;
  padding-bottom: 225px;
}
.company_access .h2-title {
  margin-top: 100px;
}
.company_access .google-map {
  margin-top: 64px;
}
.company_access .google-map iframe {
  width: 100%;
  height: 600px;
}
.company_access .address-link {
  line-height: 2.13;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 22px;
}
/* ==== MAPボタン ==== */
.map-link {
  position: relative;
  width: 190px;
  padding-bottom: 16px;
}
.map-link a {
  display: block;
  width: 100%;
  height: inherit;
  position: relative;
}
.map-link a::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/more_map.png');
  width: 190px;
  height: 42px;
  position: absolute;
  top: 8px;
  left: 0px;
}
.map-link a span {
  font-family: var(--title);
  position: relative;
  display: flex;
  align-items: center;
  gap: 8px;
}
.map-link a span::after {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url('/assets/image/common/icon_link.png');
  width: 16px;
  height: 15px;
}
/* ==== 会社写真 ==== */
.company_access .c-img {
  margin-top: 65px;
}
.company_access .c-img ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
